.vimeo-slider-wrapper {
  padding-bottom: 36.5%;
  position: relative;
  height: 0;
  cursor: pointer;
  z-index: -1;
}
.vimeo-slider-wrapper iframe,
.vimeo-slider-wrapper img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.vimeo-slider-wrapper .loading-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: center center no-repeat;
  background-size: cover;
  transition: opacity 0.5s ease;
}
.vimeo-slider-wrapper .loading-image.hide-image {
  opacity: 0;
  visibility: hidden;
}
.overlay {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.3);
}
.slider-content {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  z-index: 100;
  text-align: center;
  transform: translateY(-80%);
  padding-inline: 0;
}
.slider-content h2 {
  font-family: 'Playfair Display', serif;
  font-size: clamp(3.5rem, 3.15rem + 1vw, 5rem);
  line-height: 1.2;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 2px 2px #000;
}
.slider-content p {
  font-size: clamp(1.8rem, 1.62rem + 1vw, 2.5rem);
  line-height: 1.2;
  color: #fff;
  letter-spacing: 0.05rem;
  text-shadow: 2px 1px #000;
}
.hide-991 {
  display: block;
}
.show-991 {
  display: none;
}
@media (max-width: 991px) {
  .hide-991 {
    display: none;
  }
  .show-991 {
    display: block;
  }
  .vimeo-slider-wrapper {
    padding-bottom: 101.2%;
  }
  .slider-content {
    transform: translateY(-35%);
  }
}
